M_GET_TOTAL_ALLOCATED(3)

EXPERIMENTAL_FUNC
m_get_total_allocated - Get total number of bytes currently allocated.

SYNOPSIS
#include <karma_m.h>

uaddr m_get_total_allocated

()

DESCRIPTION
Get total number of bytes currently allocated.

RETURN VALUE
The number of bytes allocated.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/